Subject: [USR-TC] RE: Hiper ARC/Authentication Problem ..MORE

From: Joel - Fox Computers <[email-masked]>
Date: Thu, 19 Sep 2002 19:33:38 +0000

Something else I just thought of - 

I did just within the last couple weeks install SP3 on both of my IAS machines - might have something to do with it???

Here's what I see in my event log when I try to _auth from a telnet:

Event Type:	Error
Event Source:	IAS
Event Category:	None
Event ID:	3
Date:		9/19/2002
Time:		2:31:16 PM
User:		N/A
Computer:	RADIUS1
Description:
Access request for user foxcomp was discarded.
 Fully-Qualified-User-Name = INTINETCI\foxcomp
 NAS-IP-Address = 216.81.189.29
 NAS-Identifier = 216.81.189.29
 Called-Station-Identifier = <not present> 
 Calling-Station-Identifier = <not present> 
 Client-Friendly-Name = TCU1 ARC15
 Client-IP-Address = 10.0.0.196
 NAS-Port-Type = Virtual
 NAS-Port = 14081
 Reason-Code = 2147942634
 Reason = %%2147946730 

-----Original Message-----
From: Joel - Fox Computers 
Sent: Thursday, September 19, 2002 2:25 PM
To: [email-masked]'
Subject: Hiper ARC/Authentication Problem

Running Hiper ARC 5.3.3.  Just tried to verify a user using the _AUTH USERNAME PASSWORD command from telnet to the ARC and can't do it.  Same user CAN authenticate just fine when dialing up.

I'm using Win2K/IAS for RADIUS.  Event Log shows "Access Request ... discarded".  Only info from M$ I could find says that if the client doesn't use a shared secret the request is discarded and ignored.

Sounds like maybe my Hiper ARC isn't sending the secret when I do it from a telnet prompt?!  Anyone else have this happen?

I've monitored the RADIUS - and the ARC is sending requests to both RADIUS servers like it should - 3 requests to RADIUS1, then 3 to RADIUS2, then back to RADIUS1, etc. until it hits the retry limit and fails.  No replies ever come back from the RADIUS server.

I rebooted my main Radius box, didn't help - didn't expect it to because the problem is occurring when authenticating against both servers.  And both servers still authenticating perfectly with dial-up users.

Any ideas?

Joel